@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
@font-face {
    font-family: 'webfontregular';
    src: url('nexa-light-webfont-webfont.woff2') format('woff2'),
         url('nexa-light-webfont-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'coronetnormal';
    src: url('coronet-webfont.woff2') format('woff2'),
         url('coronet-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html {
	width:100%;
	height:100%;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 16px;
	line-height: 1.6em;
	font-family: 'webfontregular';
	color: #222;
	background:#f3f3f3;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
.coronet {
	 font-family: 'coronetnormal';
}
h3.coronet {
	font-size:50px;
	margin:20px 0 30px 0;
}
p.coronet {
	font-size:24px;
	margin:0 0 20px 0;
}
p {
	font-size:16px;
	line-height:22px;
	margin:0 0 15px 0;
}
.clear {
	clear:both;
}
.container {
	width:100%;
	position:relative;
}
#header {
	padding:0 0 0 0;
	background:#fff;
	height:118px;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:999;
}
#header .container {
	position:relative;
}
.logo-wrap {
	float:left;
	width:620px;
	height:100px;
	padding:18px 0 0 0;
	text-align:center;
	background:#f40000;
}
.slicknav_menu {
	display:none;
}
.menu {
	list-style-type:none;
	position:absolute;
	top:0;
	right:20px;
	margin:0 0 0 0;
}
.menu li {
	display:inline-block;
	margin:0 40px 0 0;
	position:relative;
	height:108px;
	border-top:5px solid #fff;
	border-bottom:5px solid #fff;
}
.menu li a {
	color:#333;
	font-size:20px;
	line-height:118px;
	text-transform:uppercase;
	text-decoration:none;
	transition:all .5s;
}

.menu li.current {
	border-top:5px solid red;
	border-bottom:5px solid red;
}

.menu li a:hover {
	color:red;
}
#slider {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:200;
}
#slider div {
	width:100%;
	height:100%;
}
#slide1 {
	background-image:url(../images/slide1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position:center center;
}
#slide2 {
	background-image:url(../images/slide2.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position:center center;
}
#slide3 {
	background-image:url(../images/slide3.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position:center center;
}
#shade {
	position:fixed;
	top:0;
	left:0;
	width:620px;
	background:rgba(255,255,255,0.7);
	height:100%;
	z-index:300;
}
#contacts {
	padding:0px 0 0 0px;
	float:left;
}
#contacts p {
	text-transform:uppercase;
	margin:0 0 0 0;
	padding:15px 0 0 20px;
	color:#eee;
	font-size:13px;
}
#logos {
	position:fixed;
	bottom:100px;
	left:30px;
	z-index:400;
}
#logos img {
	max-width:180px;
}

#slogan {
	position:fixed;
	top:50%;
	left:220px;
	width:1160px;
	height:100px;
	z-index:400;
	color:#fff;
	margin:-50px 0 0 0;
}
#black {
	width:400px;
	height:100%;
	float:left;
	background:#000;
	text-align:center;
}
#red {
	width:760px;
	height:100%;
	float:right;
	background:#f40000;
	text-align:center;
}
#slogan h1 {
	font-size:40px;
	text-transform:uppercase;
	margin:40px 0 0 0;
	font-weight:normal;
}
#slogan h2 {
	font-size:24px;
	text-transform:uppercase;
	margin:40px 0 0 0;
	font-weight:normal;
}
#inner-wrap {
	position:fixed;
	top:0;
	left:0;
	width:620px;
	background:#000 url(../images/inner-wrap.jpg) no-repeat bottom center;
	height:100%;
	z-index:300;
	padding:200px 0 0 0;
}
#inner #header {
	border-bottom:1px solid #333;
}
#inner-wrap h1{
	color:#fff !important;
	float:right;
	margin:0 50px 0 0;
}
#content {
	padding:185px 0 185px 0;
	position:relative;
	float:left;
	margin:0 0 0 700px;
	border-top:1px solid #ccc;
}
#content h1, #content h2 {
	color:#db1f1f;
	margin:0 0 20px 0;
}
#content ul.shift {
	position:relative;
	left:20px;
}
.image {
	width:150px;
	height:300px;
	float:right;
}
.spacer {
	margin:30px 0 0 0; padding:0 0 30px 0; border-top:1px solid #ccc;
}
.img-r {
	float:right;
	margin:0 0 30px 30px;
}
.gallery img {
	width:29.33%;
	float:left;
	margin:0 4% 30px 0;
}
#form {
	width:55%;
	float:left;
}
#details {
	width:40%;
	float:right;
}
.map {
	width:100%;
	height:300px;
	margin:30px 0 0 0;
}
.contact-form {
    width: 100%;
}
.contact-form input,
.contact-form textarea {
    width: 90%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 120px;
}
.contact-form label {
    display: block;
    margin-bottom: 5px;
    color: #333;
    font-size: 16px;
    clear: both;
    padding: 0 0 5px 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C9C9C9;
    color: #545658;
    padding: 8px;
    font-size: 14px;
    border-radius: 2px 2px 2px 2px;
}
#submit {
    display: block;
    background:#f40000;
    color: #fff;
    cursor: pointer;
    height: 30px;
    padding: 0;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
}
#submit:hover {
    background:#f40000;
}
#footer {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	height:50px;
	background:#000;
	z-index:800;
}
.copy {
	text-transform:uppercase;
	margin:0 0 0 0;
	padding:15px 0 0 20px;
	float:left;
	color:#eee;
	font-size:12px;
	width:600px;
	height:35px;
	background:#f40000;
}
#linkedin {
	float:left;
}
.linkedin {
	width:30px;
	position:relative;
	top:10px;
	margin-left:20px;
}
.designer {
	text-transform:uppercase;
	margin:0 0 0 0;
	padding:15px 20px 0 0;
	float:right;
	color:#fff;
	font-size:12px;
}
.designer a, #contacts a {
	text-decoration:none;
	color:#fff;
}
.tel  {
	text-decoration:none;
	color:#333;
}
.phone {
	display:none;
}
.linkedin2 {
	display:none;
}
#content {
	width:1000px;
}
	
@media only screen and (max-width: 1600px) {
	#content {
		width:800px !important;
	}
}
@media only screen and (max-width: 1500px) {
	#content {
		width:700px !important;
	}
}
@media only screen and (max-width: 1400px) {
	#content {
		width:600px !important;
	}
}
@media only screen and (max-width: 1300px) {
	
	#content {
		width:500px !important;
	}
	
	.menu li {
		display:inline-block;
		margin:0 5px 0 0;
		position:relative;
		height:108px;
		border-top:5px solid #fff;
		border-bottom:5px solid #fff;
	}
	.menu li a {
		color:#333;
		font-size:16px;
		line-height:118px;
		text-transform:uppercase;
		text-decoration:none;
		transition:all .5s;
	}
}
@media only screen and (max-width: 1200px) {
	#content {
		width:400px !important;
	}
}
@media only screen and (max-width: 1100px) {
	#form {
		width:100%;
		float:none;
	}
	#details {
		width:100%;
		float:none;
		margin:0 0 30px 0;
	}
}
@media only screen and (max-width: 1024px) {
	
	#header .menu {
		display:none;
	}
	.phone {
		position:fixed;
		top:15px;
		z-index:999999999999 !important;
		left:10px;
		display:block;
		color:#fff !important;
		text-decoration:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed !important;
		top:0;
		left:0;
		width:100%;
		z-index:99999;
	}
	#header {
		padding:0 0 0 0;
		background:#fff;
		height:auto;
		position:relative;
		top:0;
		left:0;
		width:100%;
		z-index:999;
		border:none !important;
		margin:50px 0;
	}
	.logo-wrap {
		float:left;
		width:100%;
		height:auto;
		padding:10px 0;
		text-align:center;
		background:#f40000;
	}
	.logo-wrap img{
		max-width:100%;
	}
	#linkedin {
		display:none;
	}
	.linkedin2 {
		position:fixed !important;
		top:10px !important;
		left:50% !important;
		width:15px !important;
		height:15px !important;
		margin:0 0 0 -15px !important;
		z-index:9999999999999 !important;
		font-size:15px;
		color:#fff;
		display:block;
	}
	.linkedin2 i {
		background:#1686b0;
		padding:10px;
		border-radius:15px;
	}
	
	#shade {
		display:none;
	}
	#slogan {
		position:absolute;
		top:300px;
		left:0;
		width:100%;
		height:100px;
		z-index:400;
		color:#fff;
		margin:-50px 0 0 0;
	}
	#black {
		width:100%;
		height:30px;
		float:none;
		background:transparent;
		text-align:center;
	}
	#red {
		width:100%;
		height:30px;
		float:none;
		background:transparent;
		text-align:center;
	}
	#slogan h1 {
		font-size:34px;
		text-transform:uppercase;
		margin:20px 0 0 0;
		font-weight:normal;
	}
	#slogan h2 {
		font-size:20px;
		text-transform:uppercase;
		margin:10px 0 0 0;
		font-weight:normal;
	}
	#inner-wrap {
		display:none;
	}
	#slider {
		position:relative;
		top:0;
		margin:-60px 0 0 0;
		left:0;
		width:100%;
		height:600px;
		z-index:200;
	}
	#slider div {
		width:100%;
		height:100%;
	}
	#content {
		padding:30px 5%;
		position:relative;
		float:left;
		margin:0 0 0 0;
		width:90% !important;
		border-top:0px solid #ccc;
	}
	
	.img-r {
		float:none;
		margin:0 0 30px 0px;
	}
	#footer {
		position:relative;
		bottom:0;
		left:0;
		width:100%;
		height:20px;
		background:#f40000;
		z-index:800;
		padding:8px 0;
	}
	#contacts, .designer {
		display:none;
	}
	.copy {
		text-align:center;
			width:100%;
			margin:0 0 0 0;
			padding:15px 0 0 0;
	}
	#logos {display:none;}
}
@media only screen and (max-width: 600px) {
	
	#content {
		padding:20px 5% 50px 5%;
		position:relative;
		float:left;
		margin:0 0 0 0;
		width:90% !important;
	}
	
	.gallery img {
		width:46%;
		float:left;
		margin:0 2% 30px 2%;
	}
	#footer {
		position:relative;
		top:0;
		float:left;
		clear:both;
		left:0;
		width:100%;
		height:1.5em;
		background:#f40000;
		z-index:800;
		padding:8px 0;
	}
	#contacts, .designer {
		display:none;
	}
	.copy {
		text-align:center;
		width:100%;
		margin:0 0 0 0;
		padding:10px 0 0 0;
		font-size:10px;
	}
	
}
